// EmpController.h - The application controller for this example

#import <appkit/appkit.h>
#import "SavvyControllerDelegate.h"

// As a subclass of SavvyControllerDelegate, we will automatically
// provide key assignment for insertions and deletions in detail
// controllers for which are assigned as the delegate.
@interface EmpController : SavvyControllerDelegate
{
    EOController *	empController;
    EOController *  quoteController;
    EOController *  photoController;
    EOController *  empDeptsController;
    EOController *  empProjectsController;

    // Lists of data to choose from
    EOController *  allDeptsController;
    EOController *  allProjectsController;

    id	window;
}

- save:sender;
- insert:sender;

@end
